symfony 1.0.xx インストール

ちょっと困ったのでメモ。symfony 1.1 がリリースされて以来、

pear install symfony/symfony

でインストールすると1.1がインストールされてしまう。1.1は1.0から変更点が多く、変換が必要なため、1.0系をインストールした。やり方はこちら

pear install symfony/symfony-1.0.17